@font-face {
    font-family: Caviar Dreams Bold;
    src: url(../fonts/Caviar_Dreams_Bold.ttf);
}
@font-face {
    font-family: myFirstFont;
    src: url(sansation_light.woff);
}
body {
	background-color: #282E45
}
body * {
	position: relative;
}
.foot1 {
    float: left;
    margin-top: 13px;    
}
.sid-nav .menu {
    list-style-type: none;
    padding-left: 0px;
    float: left;
    width: 75%;	
	padding-left: 35px;	
}
/*
.f-nav ul.nav-bar-wrapper.menu > li > a {
    padding: 34px 20px;
}
.sid-nav.f-nav .close-beta a {
    margin-top: 15px;
}
.f-nav .tha-logo.global-logo img {
    max-height: 88px;
}
*/
.sid-nav > .menu > li:first-child > a:after {
    box-shadow: 0px -1px 2px #888888;
    content: "";
    position: absolute;
    width: 203%;
    height: 1px;
    background-color: #050505;
    margin: 0 auto;
    left: 0;
    right: 0;
    z-index: 9;
    bottom: 59px;
    transform: rotate(-90deg);
}
.tha-logo.global-logo {
    float: left;
    width: 10%;
    min-height: 1px;
    text-align: center;	
}
.tha-logo.global-logo img {
	display: none;
	height: 78px;		
}
.sid-nav > .menu > li {
    position: relative;	
	float: left;	
}
.sid-nav > .menu > li > a:before, .sid-nav > .menu > li > ab:before {
    box-shadow: 0px -1px 2px #888888;
    content: "";
    position: absolute;
    width: 203%;
    height: 1px;
    background-color: #050505;
    margin: 0 auto;
    left: 0;
    right: 0;
    z-index: 9;
    bottom: 59px;
    transform: rotate(-90deg);	
}
.sid-nav > .menu > li > a:hover, .sid-nav .menu li a.active, .sid-nav > .menu > li > ab:hover {
    background: #050505;
	color: #fff;	
}
.tha-logo img {
    margin: 40px auto 60px;
}
a.sub-menu-btn {
    position: relative;
}
.sub-menu{
    list-style: none;
    position: absolute;
    background-image: url(../images/sub-menubg.png);
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -o-background-size: 100% 100%;
    background-size: 100% 100%;
    padding-left: 0px;
    width: 307px;
    display: none;
    z-index: 9999999;
    background-repeat: no-repeat;
    left: -77px;
    padding: 5px 30px 5px 20px;
    text-align: center;
}
ul.sub-menu li a {
    color: #fff;
    font-family: Caviar Dreams Bold;	
}
.sid-nav .close-beta a {
    margin-top: 10px;
    padding: 17px 45px;
}o
ul.sub-menu li {
    margin: 10px 0;
}
.sid-nav > .menu > li > a, .sid-nav > .menu > li > ab {
    font-size: 14px;
    color: #b6b6b6;
    text-decoration: none;
    font-family: Caviar Dreams Bold;
    display: block;
    padding: 29px 20px;
    -ms-transform: skewX(-28deg);
    -webkit-transform: skewX(-28deg);
    transform: skewX(-28deg);
	position: relative;		
	overflow: hidden;
    cursor: pointer;	
}
ul.nav-bar-wrapper.menu > li > a > span, ul.nav-bar-wrapper.menu > li > ab > span {
    -ms-transform: skewX(28deg);
    -webkit-transform: skewX(28deg);
    transform: skewX(28deg);
    display: block;	
}
/*new css*/

.main-head img {
    width: 280px;
}
.main-content {
    background: #282E45;
    color: #fff;
}
.main-content-gap {
    background-color: White;
    height: 5px;
}
.log {
    text-align: center;
	padding: 8%;
}
.cont-para {
    padding-top: 150px;
    padding-left: 56px;
}
.gun {
    padding-left: 54px;
    padding-top: 23px;
	padding-bottom: 145px;
}
p.new {
    padding-left: 167px;
    padding-top: 25px;
    font-size: 14px;
}
.foot-main {
    background: #101010;
    padding: 25px;	
}
.rigt-cart {
    padding-top: 75px;
    padding-bottom: 30px;
}
.gun img {
    float: left;
}
.foot3 {
    margin-top: 15px;
}
.foot-para {
    padding: 20px 0 10px;
    text-align: center;
    color: #848484;
    font-size: 11px;
    background: url(../images/bottom-line.png) bottom center no-repeat;    
}
.rigt-cart img {
    width: 100%;
}
.sid-nav {
    background-image: url(../images/menu-bg.jpg);
    background-size: 100% 100%;
    float: left;
    width: 100%;	
    position: relative;
    z-index: 999;	
}
.remove-margin {
    margin: 0 !important;
}
.remove-padding {
    padding: 0 !important;
}
/*layout all css*/

.layout-back {
	height: 100vh;
}
.press {
    background-image: url(../images/press.png);
    background-size: cover;
}
.budha {
    background-size: 100% 100%;
    padding: 31vh 0 0;
    position: relative;
    float: left;
    width: 100%;
    overflow: hidden;
    height: 94vh;
    margin: 0;
}
div#media2 {
    margin-bottom: 3vh !important;
}
div#media {
    margin-top: 3vh !important;
}
.press h3 {
    text-align: center;
    text-transform: uppercase;
    padding: 50px;
    font-size: 35px;
    font-family: 'Righteous', cursive;
    margin: 0;	
}
.budha-form h3 {
    background: #09ce99;
    text-align: center;
    padding: 16px;
    font-size: 35px;
    font-family: 'Righteous', cursive;
    margin: 0 0 25px;	
}

input[type="text"], input[type="password"], input[type="email"]{
    width: 100% !important;
    background: transparent !important;
    border: none !important;
    padding: 20px 25px;
    border-bottom: 2px solid #fff !important;
	border-radius: 0px;
	box-shadow: none;
}

input[type="submit"] {
	background: #f7941d;
    padding: 10px 125px;
    border: none;
    border-radius: 61px;
    font-size: 13px;
    margin: 40px auto;
    display: block;
	font-family: 'Righteous', cursive;	
}
.budha-form {
    background: rgba(0,0,0,.3);
}
.budha-form-wrapper {
    padding-right: 120px;
}
/* CSS used here will be applied after bootstrap.css */
#carousel {
    margin-top: 20px;
}
.item .thumb {
	width: 25%;
	cursor: pointer;
	float: left;
}
.item .thumb img, .item img {
	width: 100%;	
}
.clearfix {
    width: 62%;
    float: right;
}
.star-img ul li {
    display: table-cell;
}
i.fa.fa-star {
    color: #e89e43;
}
.doneyet img {
    width: 100%;
}
.video iframe {
    border: 0;
}
.btn-login a:first-child {
    background-image: url(../images/login-btn.jpg);
}
.btn-login a {
    display: table;
    text-align: center;
    margin: 0 auto;
    padding: 8px 30px;
    color: #fff;
    background-repeat: no-repeat;
    background-size: 100%;
	font-family: Caviar Dreams Bold;
    text-decoration: none;	
    background-size: 100% 100%;	
}
.btn-login a:nth-child(2) {
    background-image: url(../images/register.jpg);
    margin-top: 10px;
}
.global-logo img {
    max-width: 130px;
    margin: 0 auto;
}
ul.nav-bar-wrapper {
    margin: 0;	
}
/*
.dont-miss-out:before {
    background-image: url(../images/underline.png);
    top: 0;
    height: 2px !important;
    background-size: 100%;
}
*/
/*
.dont-miss-out:after {
	content: "";
    background-image: url(../images/underline.png);
    bottom: 0;
    height: 2px !important;
    background-size: 100%;
	width: 98.5%;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
}
*/
.dont-miss-out a {
    text-transform: uppercase;
    color: #fff !important;
    font-family: 'Righteous', cursive !important;
    position: relative;
    background-image: url(../images/dont-missout-bg.png);
    padding: 15px 77px 15px 20px;
    background-size: 100% 100%;
    display: inline-block;	
}
.dont-miss-out a:before {
    content: "";
    position: absolute;
    background: url(../images/dragon.png) no-repeat;
    width: 63px;
    height: 36px;
    right: 0;
    top: 5px;
    z-index: 99;
}
a:active, a:hover, a {
    outline: 0;
    text-decoration: none !important;
}
ul.social-media img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    transition: all .3s ease-out;
}
ul.social-media a:hover img {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}
.close-beta {
    text-align: center;
}
.close-beta a {
    background-image: url(../images/beta-back.jpg);
    background-size: 100% 100%;
    padding: 8px 30px;
    background-repeat: no-repeat;
    display: inline-block;
    color: #fff;
    font-family: 'Righteous', cursive;
    font-size: 17px;
    text-transform: uppercase;
}
.ih-item.square:hover:before {
    border: 10px solid #f7941d;
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 999;
    transition: all .3s ease-out;
}
.bs-docs-nav .navbar-collapse {
  border-color: transparent;
}

.header {
  background: url("../images/bg_header.jpg") repeat-x;
}

.bs-docs-home, .bs-header {
  color: #c8c8e6;
}

.highlight pre {
  white-space: pre;
}

.section-heading {
  padding-top: 80px;
}
.section-heading.first-child {
  margin-top: 0;
  padding-top: 0;
}

.bs-footer {
  background-color: #2C2C44;
  color: #575781;
}
.bs-footer a {
  color: #575781;
}
.ih-item.square.effect4 img {
    width: 100%;
}
.ih-item.square.effect4 {
    position: relative;
    overflow: hidden;	
}
.info {
    position: absolute;
    width: 100%;
    text-align: center;
    top: 43%;
    color: #fff;
    text-transform: uppercase;
    font-size: 38px;
	font-family: 'Righteous', cursive;
}
.mask:before {
    content: "";
    left: -26%;
    width: 50%;
    background-color: rgba(255, 255, 255, 0.3);
    height: 100%;
    position: absolute;
    z-index: 99;
    transition: all .5s;
    transform: skewX(-22deg);
}
.mask {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
}
.mask:after {
    content: "";
    right: -19%;
    top: 0;
    width: 63%;
    background-color: rgba(255, 255, 255, 0.3);
    height: 100%;
    position: absolute;
    z-index: 99;
    transform: skewX(-22deg);
    transition: all .5s;
}
.ih-item.square.presskit.effect4 .mask:before {
    left: -10%;
    width: 50%;
}
.ih-item.square.presskit.effect4 .mask:after {
    right: -10%;
    width: 50%;
}
.ih-item.square.effect4:hover .mask:before {
    left: -70%;
}
.ih-item.square.effect4:hover .mask:after {
    right: -80%;
}
.budha-para {
    margin-top: 40px;
    margin-left: 30px;
    font-size: 13px;
	font-family: Caviar Dreams Bold;
}
.budha-form-wrapper {
    padding-right: 120px;
}
.budha-form input::-webkit-input-placeholder {
   color: #fff;
   font-family: Caviar Dreams Bold;
}

.budha-form input:-moz-placeholder { /* Firefox 18- */
   color: #fff;
   font-family: Caviar Dreams Bold;
}

.budha-form input::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;
   font-family: Caviar Dreams Bold;
}

.budha-form input:-ms-input-placeholder {  
   color: #fff;
   font-family: Caviar Dreams Bold;
}
input:focus {
	outline: none !important;
}
.budha-form form {
    padding: 0 30px 30px;
}
.budha-img {
    position: absolute;
}
.budha-img img {
    max-width: 700px;
}
.budha-img {
    position: absolute;
    right: -44px;
    z-index: 99;
	top: 13vh;	
}
.col-sm-4.budha-form-wrapper {
    max-width: 400px;
}
ul.social-media li {
    display: inline-block;
    padding: 4px 5px;	
}
ul.social-media {
    margin: 15px auto 0;
    padding: 0;
    text-align: center;
    max-width: 180px;
}

#myModal_login .modal-body{
	background-image: url('../images/login-back.png');
	background-size: 100%;
	min-height: 475px;
	background-repeat: no-repeat;
}

#myModal_register .modal-body{
	background-image: url('../images/register-back.png');
	background-size: 100% 100%;
	min-height: 850px;
	background-repeat: no-repeat;
}

.travel-heading {
    font-size: 50px;
    text-transform: uppercase;
    font-family: 'Righteous', cursive;
    height: 18vh;
    position: absolute;
    top: 0;
    z-index: 99;
    width: calc(35% - 7px);	
}
.travel-heading:before {
    background-color: #acacac;
    top: calc(18vh - 1px);
}
.travel-heading:after {
    top: calc(18vh - 2px);
    background-color: #282828;	
}
.travel-heading:after, .travel-heading:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    left: 0;
    z-index: 9999;	
}
.travel-heading > img{
	position: absolute;
	bottom: 3vh;
}
/*****slider css*****/
.travel-second-heading {
    padding: 35px 20px 25px;
}
.slider-description {
    padding: 0px 20px 0;
    font-size: 20px;
    font-family: 'Righteous';
}	
.travel-second-heading img {
    max-height: 28px;
    max-width: 200px;	
}	
.slider-left {
    height: 94vh;
    position: absolute;
    width: 35%;
    background-color: rgba(0, 0, 0, 0.5);
    border-right: 7px solid #f7941d;
    padding-top: 18vh;
    z-index: 99999;
    margin: 3vh 0;
}
.slider-right {
    height: 94vh;
    position: absolute;
    width: 65%;
    right: 0; bottom: 0;
    z-index: 99999;
	margin: 3vh 0;
}
.slider-right .slider-description {
	text-align: center;
	position: absolute;
	bottom: 13vh;
	width: 100%;
}
.bx-wrapper .bx-viewport {
    left: 0 !important;
    border: 0 !important;
    box-shadow: none !important;
}
/*
ul.bxslider2 > li {
    width: 879px !important;
}
*/
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
    background-image: url(../images/bullet-btn3.png)!important;	
}
.bx-wrapper .bx-pager.bx-default-pager a {
    background-image: url(../images/bullet-btn4.png)!important;
    width: 45px !important;
    height: 42px !important;
    background-size: 100% 100%;	
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    bottom: 60px !important;
    max-width: 316px;
}
.slider-img {
	height: 94vh;
    width: 100%;
    margin: 3vh 0;
}
.slider-img img {
    height: 100% !important;
	width: 100%;
	object-fit: cover;
}
.double-slider .bx-pager.bx-default-pager {
    left: 0;
    bottom: 115px !important;
}
.double-slider .bx-wrapper .bx-pager.bx-default-pager a:hover, .double-slider .bx-wrapper .bx-pager.bx-default-pager a.active {
	background-image: url(../images/bullet-btn3.png)!important;
}	
.double-slider .bx-wrapper .bx-pager.bx-default-pager a {
    background-image: url(../images/bullet-btn4.png)!important;
    width: 35px !important;
    height: 32px !important;
    background-size: 100% 100%;
}
.thumbnail-slider-wrapper {
    padding: 50px 30px 0;
    height: 100vh;	
}
.player-name {
    font-size: 50px;
    text-transform: uppercase;
    font-family: 'Righteous';
    margin: 20px 0;
}
.player-image {
    position: absolute;
    top: 38vh;
    left: 0;
    right: 0;
    margin: 0 auto;
    overflow: hidden;	
}
div#bx-pager .active:before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: rgba(10, 226, 168, 0.5);
    z-index: 99;
    position: absolute;
}
div#bx-pager .active {
    border: 3px solid #0ae2a8;
    position: relative;
}
div#bx-pager {
    position: absolute;
    bottom: 45px;
    right: 45px;
    border: 5px solid #f7941d;
    border-bottom: 0;
}

.thumbnail-slider {
    background-image: url(../images/budha.png);
    background-size: 100% 100%;
    position: relative;
    padding-bottom: 100px;
    height: 94vh;
    margin: 0;	
}

div#bx-pager a {
    float: left;
    background-image: url(../images/player-frame.jpg);
    background-size: 100% 100%;
    height: 140px;
    width: 105px;
    overflow: hidden;
}

.thumbnail-slider .bx-viewport {
    height: auto !important;
}
div#bx-pager a img {
    min-height: 100%;
}

.player-image img{
	height: 650px;
    margin: auto;
}

.modal-content {
	background-color: rgba(255, 255, 255, 0) !important;
}

.logo_modal {
	padding-top: 60px;
}

.logo_modal img{
	padding-left: 70px;
}

.logo_modal p{
	font-family: cursive;
    padding-top: 20px;
    word-wrap: break-word;
    font-size: large;
	font-size: 22px;
	text-align: center;
	padding-right: 65px;
}

.logo_register_modal {
	padding-top: 60px;
}

.logo_register_modal img{
	padding-left: 0px;
}

.logo_register_modal p{
	font-family: cursive;
    word-wrap: break-word;
    font-size: large;
	font-size: 14px;
	text-align: center;
	padding: 10px 65px;
}

.modal_form {
	padding-top: 30px;
}

.modal_register_form {
	padding-top: 15px;
}

.form-group{
	margin: 0px !important;
}

.main-wrapper{
	z-index: -10;
}
div#community {
    clear: both;
}
.modal-content {
    box-shadow: none !important;
    border: 0 !important;
}
div#trailer {
    height: 94vh;
    overflow: hidden;
    padding-top: 0;		
}
div#trailer > iframe {
    height: 94vh;
    overflow: hidden;
    position: relative;
}
.main-content:before {
    content: "";
    width: 100%;
    height: 40px;
    top: -40px;
    position: absolute;
    left: 0;
    background: -moz-linear-gradient(top, rgba(36,42,56,0) 0%, rgba(36,42,56,0.01) 1%, rgba(40,46,69,1) 100%);
    background: -webkit-linear-gradient(top, rgba(36,42,56,0) 0%,rgba(36,42,56,0.01) 1%,rgba(40,46,69,1) 100%);
    background: linear-gradient(to bottom, rgba(36,42,56,0) 0%,rgba(36,42,56,0.01) 1%,rgba(40,46,69,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00242a38', endColorstr='#282e45',GradientType=0 );
}
.col-sm-8.remove-padding.double-slider {
    height: 100vh;
}
.video-text {
    position: absolute;
    top: 32%;
    left: 0;
    right: 0;
    text-align: center;
    font-size: 40px;
    text-transform: uppercase;
    font-family: Righteous;
    z-index: 99;
    width: 75%;
    margin: 0 auto;
}
/*
img.play-icon {
    position: absolute;
    top: 60%;
    left: 0;
    right: 0;
    margin: 0 auto;
    cursor: pointer;
    z-index: 99;
}
*/
.video-play-button:before {
    z-index: 0;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    display: block;
    -webkit-animation: pulse-border 1.5s ease-out infinite;
    animation: pulse-border 1.5s ease-out infinite;
}
.video-play-button:after {
    z-index: 1;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    display: block;
    -webkit-transition: all .2s;
    transition: all .2s;
}
.video-play-button:after, .video-play-button:before {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    border-radius: 50%;
    border: 7px solid #fff;	
}
.video-play-button span {
    display: block;
    position: relative;
    z-index: 3;
    width: 0;
    height: 0;
    border-left: 32px solid #fff;
    border-top: 22px solid transparent;
    border-bottom: 22px solid transparent;
}
.video-play-button {
    position: absolute;
    z-index: 10;
    top: 60%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    box-sizing: content-box;
    display: block;
    width: 32px;
    height: 44px;
    border-radius: 50%;
    padding: 18px 20px 18px 28px;
	pointer: cursor;
}
@-webkit-keyframes pulse-border{0%{-webkit-transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1);transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1);opacity:1}100%{-webkit-transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);opacity:0}}@keyframes pulse-border{0%{-webkit-transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1);transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1);opacity:1}100%{-webkit-transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);opacity:0}}
div#trailer-video:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: url(../images/layer.png);
}
div#trailer-video {
    height: 94vh;
    overflow: hidden;
    position: relative;
}
.menu-bar span {
    width: 85%;
    position: absolute;
    height: 1px;
    background-color: #fff;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 8px;
}
.menu-bar span {
    width: 85%;
    position: absolute;
    height: 1px;
    background-color: #fff;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 8px;
}
.menu-bar {
    width: 45px;
    height: 36px;
    position: absolute;
    top: 10px;
    left: 10px;
    border: 1px solid #fff;
    border-radius: 4px;
    cursor: pointer;
    z-index: 99999;
}
.menu-bar span:nth-child(2) {
    top: 16px;
}
.menu-bar span:nth-child(3) {
    top: 26px;
}
.menu-bar.open span:nth-child(3) {
    top: 24px;
    transform: rotate(-31deg);
    top: 16px;
}
.menu-bar.open span:nth-child(2) {
    top: 16px;
    display: none;
}
.menu-bar.open span:first-child {
    transform: rotate(31deg);
    top: 16px;
}
.footer-sidebar {
    float: left;
    width: 15%;
}
ul.sub-menu li {
    padding: 8px 0;
}
div#main {
    clear: both;
    background-attachment: fixed;    
	position: relative;
}
.step-heading {
    font-size: 30px;
    text-transform: uppercase;
    margin-bottom: 15px;
	clear: both;	
}
.step-details, .step-heading {
    font-family: 'Righteous', cursive;
}
.step-details {
    font-size: 17px;
}
ul.client-logo li {
    display: inline-block;
    padding: 5px 7px 5px 0px;
}
ul.client-logo {
    margin: 20px 0 40px;
    list-style: none;
    padding: 0;
}
.notify2 {
    position: absolute;
    top: -23vh;
    z-index: 9999;	
}
.notify-wrapper {
    padding-left: 25px;
}
.xlarge-btn {
    text-align: left;
    margin-top: 15px;
}
.xlarge-btn a {
    padding: 15px 20px !important;
    max-width: 310px;
    width: 100%;
    text-align: center;
}
.redeem-text-field input {
    background: #fff !important;
    padding: 14px;
    margin-top: 20px;
    margin-left: 5px;
}
.redeem-text-field {
    float: left;
    width: 60%;
    margin-bottom: 30px;
}
.redeem-code-text {
    font-size: 16px;
    font-family: Caviar Dreams Bold;
    text-transform: capitalize;
    margin-top: 30px;
    float: left;
}
.slider-img2 {
    position: absolute;
    top: 0;
    z-index: -9;
}
.top-header {
    background-color: #000;
    float: left;
    width: 100%;
    padding: 9px 25px;
}
.suba-logo {
    float: left;
}
.top-right-area {
    float: right;
    margin-top: 6px;
    position: relative;	
}
.top-right-area a {
    font-family: Caviar Dreams Bold;
    color: #fff;
    font-size: 16px;
}
.f-nav {
    position: fixed;
    top: 0;
    z-index: 999999;
}
a.view-profile {
    position: absolute;
    margin: 0 auto;
    text-align: center;
    background-image: url(../images/profile-bg.png);
    padding: 20px 20px 10px 40px;
    background-size: 100% 100%;
    z-index: 9999;
    right: 0;
    text-transform: capitalize;
}
a.view-profile:before {
    content: "";
    position: absolute;
    width: 50px;
    height: 50px;
    background-image: url(../images/profile-icon.png);
    background-repeat: no-repeat;
    left: 15px;
    top: 23px;
}
a.welcome span:before {
    content: "";
    position: absolute;
    border-top: 8px solid #fff;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    right: 0;
    top: 5px;
}
a.welcome span {
    position: relative;
    padding-right: 20px;
}

/****Media Quries******/

@media (max-width: 1600px) {
}
@media (max-width: 1400px) {
	.video img, .video iframe {
    	max-width: 100%;
	    height: auto;
	}
	.player-image img {
	    height: 525px;
	}
	div#bx-pager a {
	    height: 100px;
	    width: 80px;
	}
	div#bx-pager {
	    right: 25px;
	}
	.player-image {
	    top: 20vh;
	    right: 10px;
	}
	.slider-description {
    	font-size: 20px;
	}
	.budha-img img {
	    max-width: 560px;
	}
	.sid-nav .close-beta a {
	    margin-top: 15px;
	    padding: 10px 15px;
	    font-size: 15px;
	}
	.sid-nav > .menu > li > a, .sid-nav > .menu > li > ab {
	    padding: 29px 14px;
	}
}
@media (max-width: 1280px) {

}
@media (min-width: 768px) and (max-width: 1199px) {
	
}
@media (max-width:1199px) {
	.slider-description {
	    font-size: 18px;
	    padding: 0 20px;
	}
	div#bx-pager a {
	    height: 80px;
	    width: 60px;
	}
	input[type="submit"] {
	    padding: 10px 70px;
	}
	.budha-para {
	    margin-top: 15px;
	    margin-left: 10px;
	}
	.budha-img {
	    top: 104px;
	}
	.budha-img img {
	    max-width: 430px;
	}
	.tha-logo.global-logo img {
	    height: auto;
	    width: 100%;
	    margin-top: 8px;
	}
	.tha-logo.global-logo {
	    padding-left: 5px;
	}
	.sid-nav > .menu > li > a, .sid-nav > .menu > li > ab {
	    padding: 29px 9px;
	}
	.sid-nav .close-beta a {
	    margin-top: 15px;
	    padding: 10px 15px;
	    font-size: 15px;
	}
	.tha-logo.global-logo {
	    width: 5%;
	}
	.sid-nav .menu {
	    width: 80%;
	    padding-left: 10px;
	}
	.sub-menu {
	    width: 250px;
	    left: -66px;
	}
	.btn-login a {
	    padding: 5px 10px;
	}

}
@media (max-width: 991px){
	.mobile-menu {
		display: none;
        min-height: auto !important;
	 }
	.keyart_layer {
	    width: 100% !important;
	}
	.budha {
	    padding: 25vh 0 0;
	}
	.bx-wrapper .bx-pager.bx-default-pager a {
	    width: 38px !important;
	    height: 35px !important;
	}
	.double-slider .bx-wrapper .bx-pager.bx-default-pager a {
	    width: 27px !important;
	    height: 25px !important;
	}
	.double-slider .bx-pager.bx-default-pager {
	    bottom: 103px !important;
	}
	div#bx-pager a img {
	    width: 100%;
	}	
	.budha-img {
	    display: none;
	}
	div#bx-pager {
	    right: 0;
	}
	.col-sm-5.budha-form-wrapper {
	    width: 100%;
	}
	.sub-menu {
	    left: 0;
	    background: #000;
	    padding: 5px;
	    width: 100%;
	}
	.sid-nav .menu {
	    width: 100%;
	    padding-left: 5px;
	    padding-right: 5px;
	}
	ul.nav-bar-wrapper.menu > li > a > span, ul.nav-bar-wrapper.menu > li > ab > span, .sid-nav > .menu > li > a, .sid-nav > .menu > li > ab {
	    -ms-transform: skewX(0);
	    -webkit-transform: skewX(0);
	    transform: skewX(0);
	}
	ul.nav-bar-wrapper.menu:before {
	    box-shadow: 0px -1px 2px #888888;
	    content: "";
	    position: absolute;
	    width: 203%;
	    height: 1px;
	    background-color: #050505;
	    margin: 0 auto;
	    left: 0;
	    right: 0;
	    z-index: 9;
	    bottom: 0;
	}
	ul.nav-bar-wrapper.menu {
	    position: relative;
	}
	.btn-login a {
	    padding: 5px 5px;
	}
	.tha-logo.global-logo {
	    width: 0;
	    min-height: 0;
	    padding: 0;
	}
	.sid-nav > .menu > li > a, .sid-nav > .menu > li > ab {
	    padding: 15px 9px;
	}
	.sid-nav .close-beta a {
	    margin-top: 10px;
	}
	.footer-sidebar {
	    float: none;
	    width: auto;
	    margin: 0 auto 10px;
	    clear: both;
	}
	.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
	    max-width: 260px;
	}
}
@media (max-width: 767px) {
	.video-text {
	    font-size: 25px;
	}
	.foot-main {
	    text-align: center;
	    padding-bottom: 20px;
	}
	.double-slider .bx-pager.bx-default-pager {
	    left: 0 !important;
	}
	.player-name {
    	font-size: 23px;
	}
	.ih-item.square.presskit.effect4 .info {
	    top: 11%;
	}
	div#bx-pager a {
	    height: 50px;
	    width: 30px;
	}
	.info {
    	font-size: 27px;
	}
	.budha {
	    padding: 5vh 0 0;
	}	

	.bx-wrapper .bx-pager.bx-default-pager a {
	    width: 30px !important;
	    height: 28px !important;
	}
	.double-slider .bx-wrapper .bx-pager.bx-default-pager a {
	    width: 23px  !important;
	    height: 20px !important;
	}
	.slider-left, .travel-heading {
	    width: 45%;
	}
	.double-slider .bx-pager.bx-default-pager {
	    bottom: 95px !important;
	}
	.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
	    max-width: 194px;
	}
	.player-image img {
	    max-width: 214px;
	}
	.menu-bar {
	    display: block !important;
	}
	ul.nav-bar-wrapper.menu {
	    display: none;
	}
	.footer-sidebar {
	    float: right;
	    padding-right: 10px;
		position: absolute;
    	right: 0;
	}
	.sid-nav {
	    min-height: 57px;
	}
	.sid-nav .close-beta a {
	    padding: 8px 10px;
	    font-size: 13px;
	}
	ul.nav-bar-wrapper.menu li {
	    display: block;
	    float: none;
	}
	ul.nav-bar-wrapper.menu {
	    top: 57px;
	    background-color: #333;
	    position: absolute;
	}
	ul.nav-bar-wrapper.menu:before, .sid-nav > .menu > li > a:before, .sid-nav > .menu > li > ab:before {
	    content: none;
	}
	.sid-nav > .menu > li > a, .sid-nav > .menu > li > ab {
	    padding: 5px;
	}
	.player-image img {
	    max-width: 100%;
	}
}
@media (max-width: 480px) {

}

@media (max-height: 1100px) {
	.keyart_layer {
	    height: 1270px;
	}
}
@media (max-height: 1051px) {
	.keyart_layer {
	    height: 1220px;
	}
}
@media (max-height: 1000px) {
	.keyart_layer {
	    height: 1150px;
	}
}
@media (max-height: 951px) {
	.keyart_layer {
	    height: 1080px;
	}
}
@media (max-height: 900px) {
	.budha-img {
	    top: -5vh;
	}
	.keyart_layer {
	    height: 1030px;
	}
	.player-image {
	    top: 7vh;
	    left: 0;
	}
}
@media (max-height: 851px) {
	.keyart_layer {
	    height: 940px;
	}
}
@media (max-height: 800px) {
	.budha-img {
	    top: -5vh;
	}
	.player-image {
	    top: 12vh;
	}
	.close-beta a {
	    padding: 5px 30px;
	}
	ul.social-media {
	    margin: 5px auto 0;
	}
	ul.social-media li {
	    padding: 3px 5px;
	}
	li.dont-miss-out a:before {
	    background: url(../images/dragon.png) 100% no-repeat;
	    width: 63px;
	    height: 26px;
	    right: 3px;
	}
	.keyart_layer {
	    height: 920px;
	}
}
@media (max-height: 751px) {
	.keyart_layer {
	    height: 850px;
	}
}
@media (max-height: 700px) {
	.budha-img {
	    top: 5vh;
	}
	.budha-img img {
	    max-width: 560px;
	}
	.budha {
    	padding: 10vh 0 0;
	}
	.keyart_layer {
	    height: 810px;
	}
	.player-image {
	    top: 6vh;
	}

}
@media (max-height: 651px) {
	.keyart_layer {
	    height: 750px;
	}
}
@media (max-height: 600px) {
	.keyart_layer {
	    height: 700px;
	}
}
@media (max-height: 551px) {
	
}
@media (max-height: 500px) {
	.keyart_layer {
	    height: 580px;
	}
}

@media (max-width: 768px) and (max-height: 800px) {
	
}
@media (max-width: 768px) and (max-height: 700px) {
	
}
@media (max-width: 768px) and (max-height: 600px) {
	
}
@media (max-width: 768px) and (max-height: 500px) {
	
}
@media (max-width: 768px) and (max-height: 400px) {
	
}

.main-content, .foot-main {
    position: relative;
    z-index: 99;
}
/*
div#main {
    position: relative;
}
div#main:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 200px;
    bottom: 0;
    background-image: url(../imgs/parallax5.png);
    z-index: 99999999999;
}
*/

video.video-preview {
    object-fit: cover;
    width:100%;
    height:100%;
}